# PredictionArea

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Center** | [***LocationInfo**](LocationInfo.md) |  | [default to null]
**Radius** | **string** | Radius of geographical area including the two ends of the user plane link between two V2X application instances. Measured in meters. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

